cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

226
Views
10
Helpful
3
Replies
Highlighted
Beginner

Upgrade considerations - directly to 8.5.131.0 - 2500s and 5500s?

I am hoping to upgrade the WLCs - listed below by revision and model - to v 8.5.131. Can they all be upgraded directly to the new version? Or is an intermediary version required to be in place first before jumping to 8.5.131?

 

7.6.130.0 2500
7.6.130.0 2500
7.6.130.0 5500
7.6.130.0 5500
7.6.130.0 5500
7.6.130.0 5500
7.6.130.0 5500
7.6.130.0 2500
8.0.140.0 2500
8.0.140.0 2500
8.0.140.0 2500
8.3.141.0 5500
8.3.141.0 2500
8.3.141.0 5500
2 ACCEPTED SOLUTIONS

Accepted Solutions
Rising star

Re: Upgrade considerations - directly to 8.5.131.0 - 2500s and 5500s?

Firstly the TAC recommended version in 8.5.x is 8.5.140.0

https://www.cisco.com/c/en/us/support/docs/wireless/wireless-lan-controller-software/200046-tac-recommended-aireos.html#anc12

 

The Upgrade path to 8.5 is:

From the 8.5 release notes: https://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn85mr3.html

You can not upgrade directly to 8.5.x if you are running 8.2.12x or earlier

Its recommended first upgrading to 8.2.16x or 8.3x

 

We then need need to check 8.2.17x release notes:

https://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn82mr7.html

Which it says can go straight from 7.6.x

 

Make sure you check the https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html to ensure all your APs will be supported on the 8.5.x train.

*****Help out other by using the rating system and marking answered questions as "Answered"*****
*** Please rate helpful posts ***
Advocate

Re: Upgrade considerations - directly to 8.5.131.0 - 2500s and 5500s?

Hi @Michael Medwid ,

Check the table that indicates this guide:

Table 3. Upgrade Path to Cisco WLC Software Release 8.5.131.0Current Software ReleaseUpgrade Path to 8.5.131.0 Software

8.2.16x.0 and later

You can upgrade directly to Release 8.5.131.0

Note 
Release 8.2.16x.0 is affected by CSCvf12068.This issue is addressed by upgrading to 8.5.131.0.

8.3.x.0

You can upgrade directly to Release 8.5.131.0

8.4.100.0

You can upgrade directly to Release 8.5.131.0


Note

If you are using Release 8.2.15x or earlier, we recommend that you upgrade to Release 8.2.16x or 8.3.x and then upgrade to Release 8.5.131.0.

 

I leave the link for more detail:

https://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn85mr3.html

 

I hope it's useful for you.

 

Regards

 

 

3 REPLIES 3
Rising star

Re: Upgrade considerations - directly to 8.5.131.0 - 2500s and 5500s?

Firstly the TAC recommended version in 8.5.x is 8.5.140.0

https://www.cisco.com/c/en/us/support/docs/wireless/wireless-lan-controller-software/200046-tac-recommended-aireos.html#anc12

 

The Upgrade path to 8.5 is:

From the 8.5 release notes: https://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn85mr3.html

You can not upgrade directly to 8.5.x if you are running 8.2.12x or earlier

Its recommended first upgrading to 8.2.16x or 8.3x

 

We then need need to check 8.2.17x release notes:

https://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn82mr7.html

Which it says can go straight from 7.6.x

 

Make sure you check the https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html to ensure all your APs will be supported on the 8.5.x train.

*****Help out other by using the rating system and marking answered questions as "Answered"*****
*** Please rate helpful posts ***
Beginner

Re: Upgrade considerations - directly to 8.5.131.0 - 2500s and 5500s?

Thank you very much.
Advocate

Re: Upgrade considerations - directly to 8.5.131.0 - 2500s and 5500s?

Hi @Michael Medwid ,

Check the table that indicates this guide:

Table 3. Upgrade Path to Cisco WLC Software Release 8.5.131.0Current Software ReleaseUpgrade Path to 8.5.131.0 Software

8.2.16x.0 and later

You can upgrade directly to Release 8.5.131.0

Note 
Release 8.2.16x.0 is affected by CSCvf12068.This issue is addressed by upgrading to 8.5.131.0.

8.3.x.0

You can upgrade directly to Release 8.5.131.0

8.4.100.0

You can upgrade directly to Release 8.5.131.0


Note

If you are using Release 8.2.15x or earlier, we recommend that you upgrade to Release 8.2.16x or 8.3.x and then upgrade to Release 8.5.131.0.

 

I leave the link for more detail:

https://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn85mr3.html

 

I hope it's useful for you.

 

Regards

 

 

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards